#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #fff;
    border-radius: 10px;
    width: 100%;
    max-width: 1184px;
    margin: 0 auto;
}

#block-search.block-search--inner {
    margin-bottom: 30px;
}

.page-content:has(.block-search--inner) {
    max-width: 1220px;
}

.tl-container {
    max-width: 1184px;
    margin: 0 auto;
    padding: 0 25px;
}

#booking div.booking-widget {
    max-width: 100%;
    padding: 10px;
}

body > div.wrap.features {
    margin-bottom: 20px;
}

@media screen and (max-width: 390px) {
    .tl-container {
        padding: 0 20px;
    }
}